//alert('Down:: ' + cod);
switch( cod )
{
  case 39:
    //alert(cod);
    break;
}// End switch( cod )

if( cod == 46 || cod == 110 )
{
  //alert( objSELECTED );
  set_flag_DEL();
  event.returnValue = false;
}



